=== debian/control ===
Source: faenza-icon-theme
Section: gnome
Priority: extra
Maintainer: Thorsten Wohlfarth <towo@siduction.org>
Uploaders: Alf Gaida <agaida@siduction.org>
XSBC-Original-Maintainer: Matthieu James <matthieu.james@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.13
Homepage: http://launchpad.net/~tiheum/+archive/equinox
Vcs-Git: git://git.siduction.org/code/faenza-icon-theme.git
Vcs-Browser: http://git.siduction.org/?p=code/faenza-icon-theme.git;a=summary

Package: faenza-icon-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Faenza Icon Theme
 The Faenza icon theme provide monochromatic icons for panels, toolbars and
 buttons and squared colorful icons for applications, devices, folders and
 files.
