## faenza-icon-theme 1.3.1

=== debian/changelog ===
faenza-icon-theme (1.3.1-5) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1044328.
  * d/rules: Restore PACKAGE_DIR definition. This makes the package
    a little bit smaller, but that was supposedly the original intent.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Thu, 04 Dec 2025 09:30:00 +0100

faenza-icon-theme (1.3.1-4) unstable; urgency=medium

  * QA upload.
  * debian/patches/0002: Fix reboot symlink in xfce4-session-output.
    (Closes: #858449)

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Aug 2023 12:39:02 -0400

faenza-icon-theme (1.3.1-3) unstable; urgency=medium

  * QA upload.
  * debian/patches/0001: Symlink org.gnome.Evince to evince (LP: #1786959)
  * Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Feb 2023 00:03:35 -0500

faenza-icon-theme (1.3.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * Refresh packaging:
    + Use minimal packaging instruction and build-deps.
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
    + Update Vcs-* fields.

  [ Rogério Brito ]
  * debian/create-symlinks.sh: Add script to fix start-here icons.
    (Closes: #773888)
  * debian/rules: Disable custom compression of the deb package with xz.
  * debian/control:
    + Remove the shlib:depends variable, as it is not used.
    + Use a better short description.
    + Set Rules-Requires-Root field to no.
  * debian/{control,copyright}:
    + Use https instead of http.
  * debian/copyright:
    + Update my copyright years.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Mar 2022 22:13:13 -0400

faenza-icon-theme (1.3.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 23:45:06 +0100

faenza-icon-theme (1.3.1-1) unstable; urgency=low

  * Initial release, Closes: #595106.
  * Use non-native version string.
  * debian/source/format:
    + Declare the package source to be '3.0 (quilt)'.
  * debian/{compat,control}:
    + Bump debhelper dependency to 9.
  * debian/control:
    + Add a run of wrap-and-sort.
    + Remove excess capitalization from short description.
    + Wrap long description.
    + Mark me as the maintainer.
    + Conform to the policy, change Priority to optional from extra.
    + Add Vcs-* fields.
    + Verify that the package conforms to policy 3.9.5.
  * debian/copyright:
    + Change completely to Copyright Format 1.0.
    + Fix indentation with `cme fix dpkg`.
  * debian/dirs:
    + Remove unused directories.
  * debian/rules:
    + Vastly simply debian/rules with dh(1) style.
    + Simplify the rules file even more.
    + Remove executable permissions from non-programs.
    + Use xz compression for the binary package.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 08 Dec 2013 16:09:46 -0200

faenza-icon-theme (1.3.1) precise; urgency=low

  * New weather symbolic icons

 -- Matthieu James <matthieu.james@gmail.com>  Sun, 16 Dec 2012 10:40:00 +0200

faenza-icon-theme (1.3) precise; urgency=low

  * New apps: UbuntuOne Music and Ubuntu Online Accounts
  * New designs for Twitter, Spotify and adressbook
  * Icons for system settings categories on Ubuntu
  * Fix some missing links

 -- Matthieu James <matthieu.james@gmail.com>  Sun, 28 Oct 2012 12:45:00 +0200
