=== debian/control ===
Source: faenza-icon-theme
Section: gnome
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://launchpad.net/~tiheum/+archive/equinox
Vcs-Git: https://salsa.debian.org/debian/faenza-icon-theme.git
Vcs-Browser: https://salsa.debian.org/debian/faenza-icon-theme

Package: faenza-icon-theme
Architecture: all
Depends:
 ${misc:Depends}
Description: square shaped, colorful icons for desktops
 The Faenza icon theme provide monochromatic icons for panels, toolbars and
 buttons and squared colorful icons for applications, devices, folders and
 files.
