=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_DIR=$(CURDIR)/debian/faenza-icon-theme

%:
	dh $@

# for start-here icon
execute_before_dh_install:
	sh debian/create-symlinks.sh

execute_after_dh_install:
	find $(PACKAGE_DIR) -type f -print0 | xargs -0 chmod a-x
	rm -rf $(PACKAGE_DIR)/usr/share/icons/Faenza/extras
	rm -rf $(PACKAGE_DIR)/usr/share/icons/Faenza-Dark/extras
